漏洞信息详情

PHP Poll Creator(phpPC) "lib/functions.inc.php"远程文件包含漏洞

  • CNNVD编号:CNNVD-200703-198
  • 危害等级: 高危
  • CVE编号: CVE-2006-7135
  • 漏洞类型: 未知
  • 发布时间: 2007-03-06
  • 威胁类型: 远程
  • 更新时间: 2007-03-07
  • 厂        商: php_poll_creator
  • 漏洞来源:

漏洞简介

PHP Poll Creator(phpPC)1.04版本的lib/functions.inc.php存在PHP远程文件包含漏洞。远程攻击者可以借助relativer_pfad参数中的一个URL,执行任意的PHP代码。此漏洞不同于CVE-2005-1755。

漏洞公告

参考网址

来源: XF 名称: phppc-functions-file-include(29393) 链接:http://xforce.iss.net/xforce/xfdb/29393 来源: SECUNIA 名称: 15510 链接:http://secunia.com/advisories/15510

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多